
A {text-decoration: none}
P {margin-right: 20%;margin-left:3%}
H1 {font-size:large}
pre A:link {color: #ff0000; text-decoration: none}
pre A:visited {color: #0044ff; text-decoration: none}
A.text {color: #a08000; text-decoration: none}
A:visited {color: #884400; text-decoration: none}
A:link {color: #bb9966; text-decoration: none}
body {background-color: #000000; color: #c0c0c0;}
td.menu {font: small sans-serif; background-color: #202000}
td a:visited {color: #aa6050; text-decoration:none}